How to install the SAP GUI on Ubuntu Desktop

Posted on
How to install the SAP GUI on Ubuntu Desktop

Download video tutorial How to install the SAP GUI on Ubuntu Desktop – Sebagai seseorang yang yang kesehariannya tidak lepas dari perangkat IT atau juga berkecimpung di bidang IT atau tehnik, tetunya pasti pernah menjumpai sebuah kerusakan atau error pada perangkat yang sedang Anda gunakan, baik itu pada bagian hardware maupun pada software. Dengan masalah tersebut tentunya akan sangat menganggu pekerjaan Anda. Untuk mengatasi kerusakan, Anda bisa meminta bantuan tenaga ahli atau juga bisa dilakukan oleh Anda sendiri.
 
Untuk masalah tutorial perbaikannya Anda tidak perlu khawatir karena untuk jaman sekarang ini sangat mudah untuk anda dapatkan secara online baik itu dari website-website, youtube atau dengan mengunjungi website ini Tutorial Tehnik
 
Untuk postingan ini kami membagikan sebuah video tutorial yaitu How to install the SAP GUI on Ubuntu Desktop yang pada saat ini mungkin saja sedang anda butuhkan. Untuk video How to install the SAP GUI on Ubuntu Desktop ini bisa Anda tonton secara online melalui halaman ini atau juga bisa Anda download sehingga bisa Anda tonton lagi dikemudian hari tanpa harus menonton secara online lagi.
 

 
Deskripsi video :
 
How to install the SAP GUI on Ubuntu Desktop In this tutorial, I demonstrate how to install the SAP GUI on Ubuntu Desktop. Ubuntu Desktop 14.10, SAP GUI for Java 7.30 rev 9. Download PlatinGUI730Linux_9.JAR from support.sap.com
 
Selain nonton video How to install the SAP GUI on Ubuntu Desktop ini secara online, Anda juga bisa menyimpan video atau film ini sebagai koleksi video di komputer atau gadget Anda dengan cara mengunduh atau mendownload file videonya secara langsung melalui link download yang sudah kami sediakan berikut ini
 

Link Download Video

 

 
Silahkan temukan juga koleksi video tutorial lainnya hanya di Tutorial Tehnik. Anda juga bisa mencari video favorit Anda melalui tombol pencarian

7 thoughts on “How to install the SAP GUI on Ubuntu Desktop

  1. HI ,I have PlatinGUI720Linux_4.JAR, installesed successfully on ubantu 16.4…but in end when i give command
    /opt/SAPClients/SAPGUI7.20rev4/bin$ ./guilogon

    it gives me below error..and SAP lauch pad comes and disappeared ….

    Exception in thread "AWT-EventQueue-0" java.lang.ClassCastException: javax.swing.KeyStroke cannot be cast to java.lang.Comparable
    at java.util.TreeMap.compare(TreeMap.java:1290)
    at java.util.TreeMap.put(TreeMap.java:538)
    at java.util.TreeSet.add(TreeSet.java:255)
    at com.sap.plaf.synth.SynthSplitPaneUI.installDefaults(SynthSplitPaneUI.java:93)
    at javax.swing.plaf.basic.BasicSplitPaneUI.installUI(BasicSplitPaneUI.java:316)
    at com.sap.plaf.synth.NovaSplitPaneUI.installUI(NovaSplitPaneUI.java:22)
    at javax.swing.JComponent.setUI(JComponent.java:666)
    at javax.swing.JSplitPane.setUI(JSplitPane.java:374)
    at javax.swing.JSplitPane.updateUI(JSplitPane.java:402)
    at javax.swing.JSplitPane.<init>(JSplitPane.java:356)
    at javax.swing.JSplitPane.<init>(JSplitPane.java:285)
    at com.sap.platin.base.logon.GuiLogon.initViewType(GuiLogon.java:1727)
    at com.sap.platin.base.logon.GuiLogon.setUpViewType(GuiLogon.java:1758)
    at com.sap.platin.base.logon.GuiLogon.initComponents(GuiLogon.java:1453)
    at com.sap.platin.base.logon.GuiLogon.<init>(GuiLogon.java:286)
    at com.sap.platin.base.logon.GuiLogon.getLogonFrame(GuiLogon.java:1317)
    at com.sap.platin.base.logon.GuiLogonManager.getLogonFrame(GuiLogonManager.java:50)
    at com.sap.platin.base.logon.GuiLogonManager.setVisibleLogonFrame(GuiLogonManager.java:62)
    at com.sap.platin.base.logon.GuiImpl$2.run(GuiImpl.java:166)
    at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:311)
    at java.awt.EventQueue.dispatchEventImpl(EventQueue.java:756)
    at java.awt.EventQueue.access$500(EventQueue.java:97)
    at java.awt.EventQueue$3.run(EventQueue.java:709)
    at java.awt.EventQueue$3.run(EventQueue.java:703)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.security.ProtectionDomain$JavaSecurityAccessImpl.doIntersectionPrivilege(ProtectionDomain.java:76)
    at java.awt.EventQueue.dispatchEvent(EventQueue.java:726)
    at com.sap.platin.micro.event.GuiEventQueue.dispatchEvent(GuiEventQueue.java:79)
    at java.awt.EventDispatchThread.pumpOneEventForFilters(EventDispatchThread.java:201)
    at java.awt.EventDispatchThread.pumpEventsForFilter(EventDispatchThread.java:116)
    at java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:105)
    at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:101)
    at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:93)
    at java.awt.EventDispatchThread.run(EventDispatchThread.java:82)

    Pls. help, i could not use latest SAP GUI as i dont have,.

Leave a Reply

Your email address will not be published. Required fields are marked *